﻿
body{ 
 background:url('images/bg.jpg') repeat-x;
 margin:0; 
 padding:0; 
 text-align:center; 
} 
 
html{ 
 background-color:#fff;
 margin:0; 
 padding:0; 
 text-align:center; 
 font-size: 62.5%;
} 
 
#pagewidth{ 
 width:100%; 
 text-align:left;  
 margin-left:auto; 
 margin-right:auto;  
} 

img{
 max-width: 100%;
 height:auto;
 width:auto;
}

#top{
 position:relative; 
 height:auto;
 max-height:186px; 
 background:url('images/topbg.jpg') repeat-x;
 background-color:#fff; 
 width:100%;
} 

#header{
 position:relative; 
 height:auto;
 background-color:#fff; 
 width:100%;
}

.mobimage {
    position:relative;
    width: 100%;
    margin: 0:
}
.mobimage > img {
    width: 100%;
    display: block;
    padding-top: 0%;
}

#topmenu{
 position:relative;  
 width:100%;
}

.bigtext1{
 font-size:16px;
 font-family:Arial, Tahoma;
 text-decoration:none;
 font-weight:bold;
}

h4{
 font-size:16px;
 font-family:Arial, Tahoma;
 color:#ee0072;
 font-weight:lighter;		
}



#basketdiv{
 float:right;
 position:absolute;
 left:0%;
 top:0px;
 width:90px;
 height:70px;
 background-color:#ED0071;
 z-index:300;
}

#basketlink{
 position:absolute; 
 height:20px; 
 width:60px;
 float:left;
 left:16px;
 top:10px;
}

#basketvalue{
 position:relative; 
 height:27px; 
 width:60px;
 float:right;
 right:15px;
 top:25px;
 text-align:center;
 font-size: 35px;
 font-family: Arial, Tahoma;
 color:#fff;
}

a.koszyklink{
 color:#fff;
 font-size: 14px;
 font-family: Arial, Tahoma;
 font-weight:bold;
 text-decoration: none;
}

a.koszyklink:hover{
 color:#343434;
 font-size: 14px;
 font-family: Arial, Tahoma;
 font-weight:bold;
 text-decoration: none;
}

#maincol{
 background-color:#fff;  
 float: right; 
 display:inline; 
 position: relative; 
 width:100%;
 margin-top:10px; 
}

#banners{
 float:left; 
 display:inline; 
 position: relative; 
 width:100%;
 margin-bottom:10px;
}

#banner1{
 float:left; 
 display:block; 
 position: relative;
 margin-right:5px;
 width:49%;
 text-align:center;
}

#banner2{
 float:right; 
 display:block; 
 position: relative; 
 width:49%;
 text-align:center;
}

#banner3{
 float:left; 
 display:block; 
 position: relative;
 margin-right:3px;
 width:33%;
 text-align:center;
}

#banner4{
 float:left; 
 display:block; 
 position: relative;
 width:33%;
 text-align:center;
}

#banner5{
 float:right; 
 display:block; 
 position: relative; 
 width:33%;
 text-align:center;
}

#boxcontainer1{
 width: 48%;
 height:auto;
 float:left;			
}

#boxcontainer2{
 width: 48%;
 height:auto;
 float:right;			
}

#centercol{
 float:right;
 position:relative;
 margin-top:0px;
 margin-left:5px;
 width:100%;
 font-family:Arial, Tahoma;
 font-size:1.4em;
}



#box1{
 position:relative; 
 float: left;
 width: 100%;
 max-width: 320px;
 height: auto;
 margin-top: 0px;
 margin-left: 0px;
 padding:0px;
 background:url('images/boxbg.jpg') no-repeat;
 background-size: 100% 100%;
 border: 1px solid #6A6A6A;
 margin-bottom:5px;
}

#box2{
 position:relative; 
 float: right;
 width: 100%;
 max-width: 320px;
 height: auto;
 margin-top: 0px;
 margin-left: 5px;
 padding:0px;
 background:url('images/boxbg.jpg') no-repeat;
 background-size: 100% 100%;
 border: 1px solid #6A6A6A;
 margin-bottom:5px;
}

#box3{
 position:relative; 
 float: left;
 width: 100%;
 max-width: 320px;
 height: auto;
 margin-top: 0px;
 margin-left: 0px;
 padding:0px;
 background:url('images/boxbg.jpg') no-repeat;
 background-size: 100% 100%;
 border: 1px solid #6A6A6A;
 margin-bottom:5px;
}

#box4{
 position:relative; 
 float: right;
 width: 100%;
 max-width: 320px;
 height: auto;
 margin-top: 0px;
 margin-left: 5px;
 padding:0px;
 background:url('images/boxbg.jpg') no-repeat;
 background-size: 100% 100%;
 border: 1px solid #6A6A6A;
 margin-bottom:5px;
}

#box5{
 position:relative; 
 float: left;
 width: 100%;
 max-width: 320px;
 height: auto;
 margin-top: 0px;
 margin-left: 0px;
 padding:0px;
 background:url('images/boxbg.jpg') no-repeat;
 background-size: 100% 100%;
 border: 1px solid #6A6A6A;
 margin-bottom:5px;
}

#box6{
 position:relative; 
 float: right;
 width: 100%;
 max-width: 320px;
 height: auto;
 margin-top: 0px;
 margin-left: 5px;
 padding:0px;
 background:url('images/boxbg.jpg') no-repeat;
 background-size: 100% 100%;
 border: 1px solid #6A6A6A;
 margin-bottom:5px;
}

#box7{
 position:relative; 
 float: left;
 width: 100%;
 max-width: 320px;
 height: auto;
 margin-top: 0px;
 margin-left: 0px;
 padding:0px;
 background:url('images/boxbg.jpg') no-repeat;
 background-size: 100% 100%;
 border: 1px solid #6A6A6A;
 margin-bottom:5px;
}

#box8{
 position:relative; 
 float: right;
 width: 100%;
 max-width: 320px;
 height: auto;
 margin-top: 0px;
 margin-left: 5px;
 padding:0px;
 background:url('images/boxbg.jpg') no-repeat;
 background-size: 100% 100%;
 border: 1px solid #6A6A6A;
 margin-bottom:5px;
}

#box9{
 position:relative; 
 float: left;
 width: 100%;
 max-width: 320px;
 height: auto;
 margin-top: 0px;
 margin-left: 0px;
 padding:0px;
 background:url('images/boxbg.jpg') no-repeat;
 background-size: 100% 100%;
 border: 1px solid #6A6A6A;
 margin-bottom:5px;
}

#box10{
 position:relative; 
 float: right;
 width: 100%;
 max-width: 320px;
 height: auto;
 margin-top: 0px;
 margin-left: 5px;
 padding:0px;
 background:url('images/boxbg.jpg') no-repeat;
 background-size: 100% 100%;
 border: 1px solid #6A6A6A;
 margin-bottom:5px;
}

#box11{
 position:relative; 
 float: left;
 width: 100%;
 max-width: 320px;
 height: auto;
 margin-top: 0px;
 margin-left: 0px;
 padding:0px;
 background:url('images/boxbg.jpg') no-repeat;
 background-size: 100% 100%;
 border: 1px solid #6A6A6A;
 margin-bottom:5px;
}

#box12{
 position:relative; 
 float: right;
 width: 100%;
 max-width: 320px;
 height: auto;
 margin-top: 0px;
 margin-left: 5px;
 padding:0px;
 background:url('images/boxbg.jpg') no-repeat;
 background-size: 100% 100%;
 border: 1px solid #6A6A6A;
 margin-bottom:5px;
}

#box13{
 position:relative; 
 float: left;
 width: 100%;
 max-width: 320px;
 height: auto;
 margin-top: 0px;
 margin-left: 0px;
 padding:0px;
 background:url('images/boxbg.jpg') no-repeat;
 background-size: 100% 100%;
 border: 1px solid #6A6A6A;
 margin-bottom:5px;
}

#box14{
 position:relative; 
 float: right;
 width: 100%;
 max-width: 320px;
 height: auto;
 margin-top: 0px;
 margin-left: 5px;
 padding:0px;
 background:url('images/boxbg.jpg') no-repeat;
 background-size: 100% 100%;
 border: 1px solid #6A6A6A;
 margin-bottom:5px;
}

#box15{
 position:relative; 
 float: left;
 width: 100%;
 max-width: 320px;
 height: auto;
 margin-top: 0px;
 margin-left: 0px;
 padding:0px;
 background:url('images/boxbg.jpg') no-repeat;
 background-size: 100% 100%;
 border: 1px solid #6A6A6A;
 margin-bottom:5px;
}

#box16{
 position:relative; 
 float: right;
 width: 100%;
 max-width: 320px;
 height: auto;
 margin-top: 0px;
 margin-left: 5px;
 padding:0px;
 background:url('images/boxbg.jpg') no-repeat;
 background-size: 100% 100%;
 border: 1px solid #6A6A6A;
 margin-bottom:5px;
}

#box17{
 position:relative; 
 float: left;
 width: 100%;
 max-width: 320px;
 height: auto;
 margin-top: 0px;
 margin-left: 0px;
 padding:0px;
 background:url('images/boxbg.jpg') no-repeat;
 background-size: 100% 100%;
 border: 1px solid #6A6A6A;
 margin-bottom:5px;
}

#box18{
 position:relative; 
 float: right;
 width: 100%;
 max-width: 320px;
 height: auto;
 margin-top: 0px;
 margin-left: 5px;
 padding:0px;
 background:url('images/boxbg.jpg') no-repeat;
 background-size: 100% 100%;
 border: 1px solid #6A6A6A;
 margin-bottom:5px;
}

#box19{
 position:relative; 
 float: left;
 width: 100%;
 max-width: 320px;
 height: auto;
 margin-top: 0px;
 margin-left: 0px;
 padding:0px;
 background:url('images/boxbg.jpg') no-repeat;
 background-size: 100% 100%;
 border: 1px solid #6A6A6A;
 margin-bottom:5px;
}

#box20{
 position:relative; 
 float: right;
 width: 100%;
 max-width: 320px;
 height: auto;
 margin-top: 0px;
 margin-left: 5px;
 padding:0px;
 background:url('images/boxbg.jpg') no-repeat;
 background-size: 100% 100%;
 border: 1px solid #6A6A6A;
 margin-bottom:5px;
}

#box21{
 position:relative; 
 float: left;
 width: 100%;
 max-width: 320px;
 height: auto;
 margin-top: 0px;
 margin-left: 0px;
 padding:0px;
 background:url('images/boxbg.jpg') no-repeat;
 background-size: 100% 100%;
 border: 1px solid #6A6A6A;
 margin-bottom:5px;
}

#box22{
 position:relative; 
 float: right;
 width: 100%;
 max-width: 320px;
 height: auto;
 margin-top: 0px;
 margin-left: 5px;
 padding:0px;
 background:url('images/boxbg.jpg') no-repeat;
 background-size: 100% 100%;
 border: 1px solid #6A6A6A;
 margin-bottom:5px;
}

#box23{
 position:relative; 
 float: left;
 width: 100%;
 max-width: 320px;
 height: auto;
 margin-top: 0px;
 margin-left: 0px;
 padding:0px;
 background:url('images/boxbg.jpg') no-repeat;
 background-size: 100% 100%;
 border: 1px solid #6A6A6A;
 margin-bottom:5px;
}

#box24{
 position:relative; 
 float: right;
 width: 100%;
 max-width: 320px;
 height: auto;
 margin-top: 0px;
 margin-left: 5px;
 padding:0px;
 background:url('images/boxbg.jpg') no-repeat;
 background-size: 100% 100%;
 border: 1px solid #6A6A6A;
 margin-bottom:5px;
}

#box25{
 position:relative; 
 float: left;
 width: 100%;
 max-width: 320px;
 height: auto;
 margin-top: 0px;
 margin-left: 0px;
 padding:0px;
 background:url('images/boxbg.jpg') no-repeat;
 background-size: 100% 100%;
 border: 1px solid #6A6A6A;
 margin-bottom:5px;
}

#box26{
 position:relative; 
 float: right;
 width: 100%;
 max-width: 320px;
 height: auto;
 margin-top: 0px;
 margin-left: 5px;
 padding:0px;
 background:url('images/boxbg.jpg') no-repeat;
 background-size: 100% 100%;
 border: 1px solid #6A6A6A;
 margin-bottom:5px;
}

#box27{
 position:relative; 
 float: left;
 width: 100%;
 max-width: 320px;
 height: auto;
 margin-top: 0px;
 margin-left: 0px;
 padding:0px;
 background:url('images/boxbg.jpg') no-repeat;
 background-size: 100% 100%;
 border: 1px solid #6A6A6A;
 margin-bottom:5px;
}

#box28{
 position:relative; 
 float: right;
 width: 100%;
 max-width: 320px;
 height: auto;
 margin-top: 0px;
 margin-left: 5px;
 padding:0px;
 background:url('images/boxbg.jpg') no-repeat;
 background-size: 100% 100%;
 border: 1px solid #6A6A6A;
 margin-bottom:5px;
}

#box29{
 position:relative; 
 float: left;
 width: 100%;
 max-width: 320px;
 height: auto;
 margin-top: 0px;
 margin-left: 0px;
 padding:0px;
 background:url('images/boxbg.jpg') no-repeat;
 background-size: 100% 100%;
 border: 1px solid #6A6A6A;
 margin-bottom:5px;
}

#box30{
 position:relative; 
 float: right;
 width: 100%;
 max-width: 320px;
 height: auto;
 margin-top: 0px;
 margin-left: 5px;
 padding:0px;
 background:url('images/boxbg.jpg') no-repeat;
 background-size: 100% 100%;
 border: 1px solid #6A6A6A;
 margin-bottom:5px;
}

h1{
 font-size:2.0em;
 font-family:Arial, Tahoma;
 color:#EE0072;
 margin-top:5px;
 font-weight:lighter;		
}

h2{
 font-size:2.0em;
 font-family:Arial, Tahoma;
 color:#ED0070;
 text-align:center;
 font-weight:lighter;
 margin-top:-20px;	
}

h3{
 font-size:1.8em;
 font-family:Arial, Tahoma;
 color:#fff;
 margin-top:6px;
 text-align:center;
 line-height:20px;
 font-weight:lighter;		
}

h4{
 font-size:1.6em;
 font-family:Arial, Tahoma;
 color:343434;
 text-align:center;
 font-weight:lighter;
 margin-top:6px;	
}


.infotext{
 position:relative;
 font-size:1.8em;
 font-family:Arial, Tahoma;
 color:#00988E;
 font-weight:lighter;
 left:0px;
 margin-top:-10px;	
 width:100%;
 text-align:center;	
}

.photo{
 max-width: 100%;
 height:auto;
 width:auto;
 text-align:center;
}

.zamowbt{
 position:relative;
 float:left;
 width:100%;
 max-width:153px;
 height:50px;
 top:0px;
 margin: 0 auto;
}

.zamowbt1 {
 position:relative;
 background: url(images/zamowbt.png) no-repeat;
 height:50px;
 overflow:hidden;
 width:100%;
 max-width:153px;
 display:block;
 background-size: 100% 100%;
}

.zamowbt1:hover {
 background: url(images/zamowbt1.png) no-repeat;
}

.pricebt{
 position:relative;
 float:right;
 width:100%;
 max-width:112px;
 height:38px;
}


.price{
 position:relative; 
 float: right;
 width: 130px;
 height: 29px;
 font-size: 18px;
 font-family: Arial, Tahoma;
 font-weight:bold;
 color:#7f387b;
}

.valueprice{
 font-size: 22px;
 font-family: Arial, Tahoma;
 font-weight:bold;
 color:#ed0070;		
}


#reviewstab{
 position:relative;
 float:left;
 width:100%;
 height:auto;
 display:block;
 font-family:Arial, Tahoma;
 font-size:1.6em;
 font-weight:bold;
 color:#fff;
 background: url(images/menubg.jpg) repeat-x;
 padding-top:15px;
 padding-bottom:15px;
 text-align:center;	
 cursor:pointer;	
}

#review{
 position:relative;
 float:left;
 width:100%;
 height:auto;
 display:block;
 background-color:#D7265B;
 text-align:left;
 display:none;			
}

.revhead{
 width:96%;
 height:22px;
 margin-top:10px;
 line-height:22px;
 color:#E10707;
 font-size:12px;
 font-weight:bold;
 font-family:Arial, Tahoma;
 padding-left:2%;
 padding-right:2%;

}

.revbg{
 width:96%;
 margin-top:6px;
 background-color:#A34978;
 padding-top:8px;
 padding-bottom:8px;
 color:#fff;
 font-size:1.5em;
 font-family:Arial, Tahoma;
 padding-left:2%;
 padding-right:2%;
}

#contacttab{
 position:relative;
 float:left;
 width:100%;
 height:auto;
 display:block;
 margin-top:8px;
 font-family:Arial, Tahoma;
 font-size:1.6em;
 font-weight:bold;
 color:#fff;
 background-color:#64CB3B;
 padding-top:10px;
 padding-bottom:10px;
 text-align:center;	
 cursor:pointer;		
}

.price{
 position:absolute; 
 float: left;
 width: 130px;
 height: 29px;
 top:242px;
 left:163px;
 font-size: 18px;
 font-family: Arial, Tahoma;
 font-weight:bold;
 color:#7f387b;
}

.valueprice{
 font-size: 22px;
 font-family: Arial, Tahoma;
 font-weight:bold;
 color:#ed0070;		
}

.info{
 position:absolute;
 width: 63px;
 height:49px;
 float:right;
 right:5px;
 top:240px;
}

#titlecenter{
 height:54px; 
 width:98%;
 background-color:#843B80;
 font-family:Arial, Tahoma;
 font-size:1.2em;
 font-weight:bold;
 color:#fff;
 line-height:54px;
 padding-left:2%;	
}


#divshopleft{ 
 width:100%;
 height:auto;	
 float:left;
 background-color:#fff;	
 margin-bottom:0px;
 text-align:center;
}

#divshopright{ 
 background:url('images/shopbg.jpg') repeat-x;
 width:100%;
 height:auto;	
 float:left;
 text-align:center;		
}

#cena{
 color:#793574;
 font-size: 1.8em;
 font-family: Arial, Tahoma;
 width: 100%;
 height:50px;
}

#count{
 background-color:#fff;
 color:#343434;
 font-size: 1.2em;
 font-family: Arial, Tahoma;
 width: 60px;
 height:28px;
 border: 1px solid #793574;
 text-align:center;
 line-height:28px;
}

#ilosc{
 width: 100%;
 height:32px;
 background-color:#F6ECF4;
 margin-bottom:10px;
}

.minus{
 background:url('images/minus.png') no-repeat;
 padding-right:30px;
 line-height:10px;
}

.plus{
 background:url('images/plus.png') no-repeat;
 padding-left:40px;
 padding-bottom:10px;
 line-height:10px;
}

.minus1{
 background:url('images/minus1.png') no-repeat;
 padding-right:25px;
 line-height:10px;
}

.plus1{
 background:url('images/plus1.png') no-repeat;
 padding-left:30px;
 padding-bottom:10px;
 line-height:10px;
}


#rodzaj{
 background-color:#793574;
 color:#fff;
 font-size: 1.0em;
 font-family: Arial, Tahoma;
 width: 100%;
 margin:0 auto;
 height:25px;
 text-align:center;
 line-height:25px;
}

#ile_tab{
 background-color:#C95E96;
 color:#343434;
 font-size: 1.0em;
 font-family: Arial, Tahoma;
 width:100%;
 height:25px;
 text-align:center;
 line-height:25px;
}

#info{
 color:#343434;
 font-size: 1.1em;
 font-family: Arial, Tahoma;
 width: 100%;
 height:20px;
 text-align:center;
 padding-top:10px;
}

.photoproduct{
 max-width: 100%;
 height:auto;
 width:auto;
 text-align:center;		
}

#dokoszyka{
 position:relative; 
 width: 100%;
 height: auto;
 margin-top:50px;
 margin-bottom:20px;
}

a.linkbutton2{
 position:relative;
 background: url('images/zamowbt.png') no-repeat;
 display:block;
 height:50px;
 overflow:hidden;
 width:153px;
 margin:0 auto;
 cursor:pointer;
}

a.linkbutton2:hover{
 background: url('images/zamowbt1.png') no-repeat;
}

#textcol{
 float:left;
 width: 96%; 
 font-size:1.2em;
 font-family:Arial, Tahoma sans-serif;
 margin-top:15px;
 margin-bottom:15px;
 padding-left:2%;
 padding-right:2%;
}

.questionhead{
 font-size: 18px;
 font-family: Arial, Tahoma;
 color:#CC2DC6;
 display:block;
 margin-top:15px;
 margin-bottom:5px;
}

.maintable{
 background-color: #fff;
 width: 100%; 
 font-size:0.9em;
 font-family:Arial, Tahoma sans-serif;
 text-align:center;
}

.maintable td {
 border: 1px dotted #85478B;
 padding: 5px;
 text-align: center;
}

.headtable {
 background: url('images/headbg1.jpg') no-repeat;
 background-color: #35b1a9;
 font-weight:bold;
 color:#fff;		
}

.headtable2 {
 background-color: #e8b4ce;
 font-weight:bold;
 color:#793574;
 width:100%;	
}

.headtable3 {
 background-color: #35b1a9;
 font-weight:bold;
 color:#fff;
 font-size:0.8em;		
}

.tlotable {
 background-color: #ece5ec;
}

.photoproduct{
 border: 1px solid #843b80;			
}

.big1{
 font-family:Arial, Tahoma;
 font-size:16px;
 color:#EF061C;
 font-weight:bold;
} 
 
.big2{
 font-family:Arial, Tahoma;
 font-size:16px;
 color:#26B9D9;
 font-weight:bold;
} 
 
.big3{
 font-family:Arial, Tahoma;
 font-size:18px;
 color:#3423434;
 font-weight:bold;
} 


 
#footer{
 height:60px; 
 background-color:#843B80;
 clear:both;
 font-family:Arial, Tahoma;
 font-size:1.4em;
 color:#fff;
 text-align:center;
 line-height:60px;
 margin-top:8px;
 } 
 

 
 /* *** Float containers fix:
 http://www.csscreator.com/attributes/containedfloat.php *** */ 
.clearfix:after {
 content: "."; 
 display: block; 
 height: 0; 
 clear: both; 
 visibility: hidden;
 }
 
.clearfix{display: inline-block;}

/* Hides from IE-mac \*/
* html .clearfix{height: 1%;}
.clearfix{display: block;}
/* End hide from IE-mac */  

